Subject: Re: bug#51327: 28.0.60; emacsclient warns about XDG_RUNTIME_DIR when starting daemon on-demand

From: Eli Zaretskii <[email-masked]>
Date: Thu, 09 Dec 2021 21:57:10 +0200

> Date: Thu, 9 Dec 2021 11:48:05 -0800
> Cc: [email-masked], [email-masked], [email-masked],
>  [email-masked]
> From: Paul Eggert <[email-masked]>
> 
> On 12/9/21 10:34, Eli Zaretskii wrote:
> > I've read it when you posted it, I'm just waiting for all the
> > participants to agree to that fix.
> 
> Ulrich agreed to it in 
> <https://debbugs.gnu.org/cgi/bugreport.cgi?bug=51327#78>.
> 
> Jim said it was one of the "available options" in 
> <https://debbugs.gnu.org/cgi/bugreport.cgi?bug=51327#72>.
> 
> These are the two other major participants as far as I know - did I miss 
> somebody, or are we waiting for something more definitive from Jim?

I did, and he just produced that.  So please go ahead and install on
the release branch.

Thanks.